form, div{
	width:800px;
	line-height:100px;
	height: 100PX;
	background-color: #ccc;
	margin:10px auto;
	text-align: center;
}

form{
	background-color:transparent;
}

button{
	width:100px;
	line-height: 50px;
}
